.version.index /* version checker */
{
	color: #0000EB;
	background-color: #A8FD37;
}

.html
{
	background: #FFFFFF url("../images/hjomefirewall.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 750px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -30px;
	width: 0.01px;
}

#u187
{
    z-index: -1;
    position:relative;
	width: 348px;
	height: 143px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 103px;
}

#pu94
{
	width: 0.01px;
	margin-left: -100px;
}


#ppu371
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 464px;
}

#pu371
{
	width: 0.01px;
	margin-left: 10px;
}

#u371
{
	z-index: 70;
	width: 35px;
	height: 30px;
	margin-right: -10000px;
}

#u379
{
	z-index: 79;
	width: 35px;
	height: 30px;
	margin-right: -10000px;
	left: 317px;
}

#u386-4
{
	z-index: 75;
	width: 266px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 355px;
}

#menuu121
{
	z-index: 32;
	width: 631px;
	margin-top: 65px;
}

#u129
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
}

#u130
{
	width: 124px;
	padding-bottom: 17px;
}

#u130:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u130:active
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u133-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
	top: 8px;
}

#u130:hover #u133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u130:active #u133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 126px;
}

#u125
{
	width: 124px;
	padding-bottom: 17px;
}

#u130.MuseMenuActive,#u125:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u125:active
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
	top: 8px;
}

#u130.MuseMenuActive #u133-4,#u125:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u397
{
	width: 125px;
	min-height: 36px;
	margin-right: -10000px;
	left: 252px;
}

#u400
{
	width: 125px;
	padding-bottom: 17px;
}

#u400:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u400:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u403-4
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	top: 8px;
}

#u400:hover #u403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u400:active #u403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 125px;
	min-height: 36px;
	margin-right: -10000px;
	left: 379px;
}

#u138
{
	width: 125px;
	padding-bottom: 17px;
}

#u400.MuseMenuActive,#u138:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	top: 8px;
}

#u400.MuseMenuActive #u403-4,#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 125px;
	min-height: 36px;
	margin-right: -10000px;
	left: 506px;
}

#u147
{
	width: 125px;
	padding-bottom: 17px;
}

#u138.MuseMenuActive,#u147:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u147.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	top: 8px;
}

#u138.MuseMenuActive #u140-4,#u147:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u147.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u94,#u94-bw
{
	z-index: 5;
	min-height: 178px;
}

#u378-4
{
	z-index: 71;
	width: 266px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 509px;
}

#u151
{
	z-index: 80;
	width: 110px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 474px;
	background: transparent url("../images/pagemarker.png") no-repeat left top;
}

#pu307-3
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 16px;
}

#u307-3
{
	z-index: 2;
	width: 820px;
	min-height: 180px;
	border-width: 2px;
	border-style: solid;
	border-color: #B40E00;
	background-color: #595959;
	background-color: rgba(0,0,0,0.65);
	font-size: 48px;
	line-height: 58px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 51px;
	-pie-background: rgba(0,0,0,0.65);
}

#u370
{
	z-index: 8;
	width: 749px;
	border-width: 2px;
	border-style: solid;
	border-color: #B40E00;
	background-color: #595959;
	background-color: rgba(0,0,0,0.65);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 195px;
	-pie-background: rgba(0,0,0,0.65);
}

#pu513
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 9px;
}

#u513
{
	z-index: 13;
	width: 25px;
	background-color: transparent;
	position: relative;
}

#u519
{
	z-index: 15;
	width: 25px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u522
{
	z-index: 17;
	width: 25px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u525
{
	z-index: 19;
	width: 25px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u528
{
	z-index: 21;
	width: 25px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u531
{
	z-index: 23;
	width: 25px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u368-23
{
	z-index: 89;
	width: 723px;
	min-height: 285px;
	background-color: transparent;
	color: #FFFFFF;
	margin-bottom: -69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 46px;
}

#u368-2,#u368-3,#u368-5,#u368-6,#u368-8,#u368-9,#u368-11,#u368-12,#u368-14,#u368-15,#u368-17,#u368-18,#u368-19
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u368-20,#u368-21
{
	font-size: 14px;
}

#u512-4
{
	z-index: 9;
	width: 804px;
	min-height: 163px;
	background-color: transparent;
	font-size: 48px;
	line-height: 58px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 62px;
}

#u306-4
{
	z-index: 81;
	width: 40px;
	min-height: 103px;
	background-color: transparent;
	font-size: 100px;
	line-height: 120px;
	color: #B40E00;
	position: relative;
	margin-right: -10000px;
}

#u308-4
{
	z-index: 85;
	width: 40px;
	min-height: 103px;
	background-color: transparent;
	font-size: 100px;
	line-height: 120px;
	color: #B40E00;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 886px;
}

#pu96
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 68px;
}

#u96
{
	z-index: 6;
	min-height: 86px;
	padding-bottom: 6px;
}

#u94_align_to_page,#u96_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u178
{
	z-index: 27;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 301px;
}

#u172
{
	z-index: 26;
	width: 126px;
	height: 80px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 829px;
}

#u166
{
	z-index: 25;
	width: 132px;
	height: 80px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 968px;
}

#u96-bw
{
	z-index: 6;
	min-height: 86px;
}

#u185-4
{
	z-index: 28;
	width: 500px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 316px;
}

#u186-7
{
	z-index: 63;
	width: 500px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 316px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

